Module | Bio::TogoWS::AccessWait
In: | lib/bio/io/togows.rb

Internal Use Only.

Bio::TogoWS::AccessWait is a module to implement a private method for access.

### Constants

TOGOWS_ACCESS_WAIT | = | 1 |  | common default access wait for TogoWS services
TOGOWS_ACCESS_WAIT_MAX | = | 60 |  | Maximum waiting time to avoid dead lock. When exceeding this value, (max/2) + rand(max) is used, to randomize access. This means real maximum waiting time is (max * 1.5).

[Validate]